.section {
	margin: 0px;
	padding:5px;
}
ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 5px 13px 6px;
	color:#777;
	cursor: pointer;
	background: #fff;
	border: 1px solid #E4E4E4;
	position: relative;
}
.tabs li:hover {
color:#fff;
background-color:#007CD3;
padding: 5px 13px 6px;
}
.tabs li.current {
	color: #fff;
	background-color:#1D9BF3;
	padding: 5px 13px 6px;
	border: 1px solid #D4D4D4;
}
.box {
	display: none;
	background: #fff;
	padding: 0px;
	margin:0px;
}
.box.visible {
	display: block;
	margin:0px;
	padding:0px;
}

/***********************************************************************/

.section2 {
	margin: 0 0 10px;
}
ul.tabs2 {
	height: 26px;
	font-family:PT Sans,serif;
	font-size: 16px;
	padding:7px 0px 5px;
	list-style: none;
	background: #1D9BF3;
	text-align:center;
}
ul.tabs2>li  {
background:url(/images/button-down.png) no-repeat right;
}
ul.tabs2>li:hover  {
background:none;
}
ul.tabs2 li  a {
width:220px;
color:#fff;
text-align:center;
}
.tabs2 li ul {
    	left: -999em;
    	margin: 0px;
    	position: absolute;
    	width: 220px;
    	z-index: 9999;		
		background: #1D9BF3;
}

.tabs2 li:hover ul {
    	left: 0;
		margin-left:0px\9;
		top:28px;
}
.tabs2 li ul li {
height: 26px;
padding:7px 0px 5px;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
font-family:PT Sans,serif;
float:left;
width: 220px;
color:#fff;
}
.tabs2 li ul li:hover {
color:#000;
}
.tabs2 li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 5px 0px 6px;
	color:#fff;
	cursor: pointer;
	position: relative;
	width: 220px;
}
.tabs2 li:hover,
.vertical2 .tabs2 li:hover {
	color: #777;
	
}
.tabs2 li.current2 {
	color:#000;
}
.box2 {
	display: none;
	border: 1px solid #D4D4D4;
  border-width: 0 1px -1px;
	background: #fff;
	padding: 0 5px;
}
.box2 a {
color:#000;
}
.box2 a:hover {
color:#41B3FF;
}
.box2 li {
padding:0px;
border-bottom:1px dotted #000;
letter-spacing:-0.5px;
line-height:14px;
padding:5px 0px;}
.box2 ul li span {
margin-top:56px;
}
.box2.visible2 {
	display: block;
}

.section2.vertical2 {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical2 .tabs2 {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical2 .tabs2 li {

	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical2 .tabs2 li:hover {
	width: 131px;
}
.vertical2 .tabs2 li.current2 {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
  border-right: 1px solid #EFEFEF;
  margin-right: -1px;
}
.vertical2 .box2 {
  border-width: 1px;
}